Subject: Re: Correct terminator(s)?

From: "elder_newton" <[email-masked]>
Date: Sat, 15 Jun 2002 18:07:55 -0000

--- In lojban@y..., John Cowan <jcowan@r...> wrote:
> elder_newton scripsit:
> 
> > mi skicu lenu mi tcidu le cukta ku ku do
> > .i mi skicu lenu mi tcidu le cukta kei do
> > .i mi skicu lenu mi tcidu le cukta kei ku do
> > .i mi skicu lenu mi tcidu le cukta ku kei do
> > 
> > I presume they can't all be correct -- or can they?
> 
> All are correct, and are the result of selective omission from the
> fully general form
> 
> mi skicu le nu mi tcidu le cukta ku kei ku do

Ah, thanks. 

I was a bit suspicious especially of the "ku ku" sentence, even though 
it seemed to work. Thanks for the confirmation that that sentence is 
correct.

> Every "le" always has its "ku" explicit or implicit, and every "nu"
> its "kei".

I think that also explains why both "kei ku" and "ku kei" work... 
though the "ku" closes a different "le" in each case.

> Of these three delimiters, a single "ku" is not enough, for that
> only closes "le cukta"; but anything involving "kei" or two "ku"s is
> strong enough to close the "nu".

Thanks. (This thing kind of makes me think that elidable terminators 
can be something of a black art in Lojban... though perhaps practice 
makes it plainer.)

mu'omi'e filip.
[email copies appreciated]